/* CSS Document */

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
}
#header{
	margin:0 auto;
	width:1000px;
	background-color:#FFFFFF;
	padding-top:0px;
	padding-bottom:10px;
    border: 1px none black;
}
#header_text{
	float:left;
	font-size:16pt;
	font-weight:bold;
	color:#333333;
	padding-left:50px;
	padding-top:20px;
}
#placeholder{
    border: 2px solid #3F308D;
    width: 1000px;
    margin: 0 auto;
}
#footer{
    background-color: #3F308D;
    color: #FFFFFF;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    font-size: 11px;
}
#menu{
    background-color: #3F308D;
    color: #9B9BDD;
    font-weight: bold;
    border: 1px solid #3F308D;
}
#menu a{
    color: #9B9BDD;
    text-decoration: none;
}
#menu a:hover{
    color: #FFFFFF;
}
#menu .item{
    width: 245px;
    text-align: center;
    float: left;
    padding-top: 5px;
    padding-bottom: 7px;
}
#menu .subitem{
    position:absolute; width:200px; width:245px; margin-top: 5px; background-color: #3F308D; display: none; padding-bottom: 5px;
}

#header_image{
	float:right;
    margin-right: 0px;
    margin-top: 0px;
}
#content{
	margin:0 auto;
	width:970px;
	background-color:#FFFFFF;
    margin-bottom: 20px;
}
#content_menu{
	width:120px;
	float:left;
    padding-top: 10px;
}
#content h1{
    color: #999;
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 20px;
}
#content_menu ul{
	list-style:none;
}
#content_menu li{
	padding-bottom:5px;
	margin-left:-25px;
}
#content_menu a{
	text-decoration:none;
	color:#000000;
}
#content_menu a:hover{
	text-decoration:underline;
}
#content_main{
    border-left: 1px solid #333333;
    padding-left: 20px;
	width:690px;
	float:right;
    padding-top: 20px;
    padding-bottom: 25px;
}
.tablelist{
}
.tablelist td{
	padding:4px;
}
.tablelist tr:hover{
	background-color:#EEEEEE;
	cursor:default;
}
.tableadd td{
	padding:4px;
}
.tableadd .txt4{
	width: 400px;
}
.tablefilter{
}
.tablefilter td{
	padding:2px;
}
.txt1{
    width: 60px !important;
}
.txt2{
	width:200px !important;
}
.txt3{
	width:300px !important;
}
.txt3h{
	width:300px !important;
    height: 50px !important;
}
.txt4{
	width:50px !important;
}
.txt5{
	width:300px !important;
}
.txt5h{
	width:300px !important;
    height: 75px !important;
}
.txt6h{
	width:590px !important;
    height: 50px !important;
}
.txt7h{
	width:590px !important;
    height: 35px !important;
}
.txt8{
	width:100px !important;
}
.cbo1{font-size: 11px;}
.cbo1w{font-size: 11px; width: 200px;}
.cbo1h{font-size: 11px; width: 280px; height: 80px;}
.imgdel{padding-left: 4px;}
.textarea1{
	font-family:Arial, Helvetica, sans-serif;
	width:500px;
	height:150px;
}
.textarea2{
	font-family:Arial, Helvetica, sans-serif;
	width:250px;
	height:60px;
}
.textarea3{
	font-family:Arial, Helvetica, sans-serif;
	width:475px;
	height:100px;
}
.select1{
	width:206px;
}

.tablelist img{
	padding-left:25px;
	padding-right:25px;
}

.clear{
	clear:both;
}
.do_b{
	font-weight:bold;	
}
.addnew{
	margin-top:30px;
}
.addnew a{
	text-decoration:none;
	color:#000000;
}
.tab_selector_selected{
	background-color:#EEEEEE;
	width:150px;
	float:left;
	margin-right:10px;
	border:1px solid black;
}
.tab_selector_selected a{
	text-decoration:none;
	color:#000000;
	font-weight:bold;
	width:130px;
	padding:10px;
	display:inline-block;
}
.tab_selector_unselected{
	background-color:#EEEEEE;
	width:150px;
	float:left;
	margin-right:10px;
}
.tab_selector_unselected a{
	text-decoration:none;
	color:#000000;
	font-weight:bold;
	width:130px;
	padding:10px;
	display:inline-block;
}

.tab_selected{
	display:inline;
}
.tab_unselected{
	display:none;
}
.text_small{
	font-size:7pt;
}
.fieldset_visible{
	border:none;
	padding-left:0px;
}
.fieldset_notvisible{
	display:none;
}
.txtgrey{
	color:#BBBBBB;
}


#validate_response{
    color: #FF0000;
}
#validate_search{
    color: #9B9BDD;
}
#imageviewer{
    display: none;
}
.nodecor{
    text-decoration: none;
    color: #000000;
}
.nodecor:hover{
    text-decoration: underline;
}
.main1{
    color: gray;
    font-size: 14px;
}
#searchmenu{
    margin-top: 20px;
    float: left;
    width: 200px;
    border: 1px none black;
}
#searchoptions{
    margin-top: 20px;
    float: left;
    width: 700px;
    border: 1px solid #3F308D;
    background-color: #3F308D;
    margin-left: 10px;
    padding: 10px;
    color: #FFFFFF;
}
#searchresults{
    margin-top: 20px;
    float: left;
    width: 700px;
    border: 1px solid #3F308D;
    margin-left: 10px;
    padding: 10px;
}
#searchresults .resulthead{
    padding: 5px;
    background-color: #3F308D;
    color: #FFFFFF;
    font-weight: bold;
}
#searchresults .resultpage{
    padding: 5px;
    background-color: #3F308D;
    color: #FFFFFF;
}
#searchresults .resultpage a{
    color: #FFFFFF;
}
#searchresults .resultrow{
    padding: 4px;
}
#searchresults .altrow{
    background-color: #F7F7F7;
}
#searchresults .resultrow a{
    color: #000000;
    text-decoration: none;
}
#searchresults .resultrow a:hover{
    text-decoration: underline;
}


#searchmenu a{text-decoration: none;}
#searchmenu a:hover{text-decoration: underline;}

#member_details{
    float: left;
    width: 500px;
}
#member_photo{
    float: right;
    width: 120px;
    text-align: right;
}
#member_wrapper{
    border: 1px none black;
    width: 650px;
    margin: 0 auto;
}
.member_rowa{
    background-color: #E9ECF1;
    font-weight: bold;
}
.member_rowb{
    background-color: #F7F7F7;
}
#report_intro{text-align: center; font-size: 14px; color: #3F308D; font-weight: bold; padding: 10px;}
.do_red{color: #FF0000; font-weight: bold;}

.fss-form-control{border: 1px solid #CCC; width: 100%; padding: 2px;}


/* AUTO COMPLETE */
.tt-query,
.tt-hint {
}

.tt-query {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999; top:auto !important;
}

.tt-dropdown-menu {
    width: 422px;
    margin-top: 17px;
    padding: 3px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    max-height: 200px; overflow-y: auto;;
}

.tt-suggestion {
    padding: 3px 20px;
}

.tt-suggestion.tt-cursor { /* UPDATE: newer versions use .tt-suggestion.tt-cursor */
    color: #fff;
    background-color: #3071a9;
}

.tt-suggestion p {
    margin: 0;
}


#member_wrapper .member-associations{
    margin-top: 30px;
}
#member_wrapper .member-associations .btn{
    display: inline-block; background-color: #E9ECF1; padding: 15px 20px 15px 20px; color: #000; text-decoration: none; border-radius: 5px;
    min-width: 100px; text-align: center; font-weight: bold;
    margin-right: 10px;
    box-shadow: 2px 2px 3px #888888;
}
#member_wrapper .member-associations .btn:hover{text-decoration: underline;}
#member_wrapper .member-associations-details .association-item{display: none;}


.export_excel {text-align: center; margin-bottom: 10px;}
.export_excel_options {margin: 0 auto; width: 70%; border: 1px solid #CCC; border-radius: 3px; margin-bottom: 10px; padding: 10px; display: none;}
.export_excel a {text-decoration: none;}
.export_excel a:hover {text-decoration: underline;}

.export_excel_options{}
.export_excel_options .group{margin-bottom: 5px; border-bottom: 1px solid #DDD; padding-bottom: 5px;}
.export_excel_options .header{font-weight: bold;}
.export_excel_options .items{}
.export_excel_options .items .item{display: inline-block; width: 32%;}
.btn{padding: 5px 10px 5px 10px; border: 1px solid #FFF; border-radius: 5px;}
.btn-primary{background-color: #3F308D; color: #FFF;}
.text-right{text-align: right;}

.filter{}
.filter .filter_head{border-bottom: 1px solid #CCC; padding: 3px; font-weight: bold; background-color: #DDD;}
.filter .groups{}
.filter .groups .group{display: inline-block; width: 100%;}
.filter .groups .group .group_head{font-weight: bold; padding: 5px; padding-left: 0px;}
/*.filter .groups .group .items{height: 130px; overflow-x: auto; overflow-y: auto; vertical-align: top;}*/
.filter .groups .group .items{}
.filter .groups .group .items .item{width: 95%;}

.filter .groups .group1{display: inline-block; width: 100%;}
.filter .groups .group1 .items{height: auto; }
.filter .groups .group1 .items .item{width: 20%;}
.select_all_children{display: none;}